Guest

Preview Tool

Cisco Bug: CSCvu65643 - 10.5.2 Multiple Vulnerabilities in kernel

Last Modified

Jun 24, 2020

Products (1)

  • Cisco Unified Communications Manager (CallManager)

Known Affected Releases

10.5(2.10000.5)

Description (partial)

Symptom:
This product includes Third-party Software that is affected by the
vulnerabilities identified by the following Common Vulnerability and
Exposures (CVE) IDs:

CVE-2014-3610 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3610
CVE-2014-3645 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3645
CVE-2014-7283 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7283
CVE-2014-7822 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7822
CVE-2014-7825 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7825
CVE-2014-7826 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7826
CVE-2014-8159 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8159
CVE-2014-9322 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9322
CVE-2015-0274 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0274
CVE-2015-0275 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0275
CVE-2015-1333 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1333
CVE-2015-1805 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1805
CVE-2015-2150 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2150
CVE-2015-2925 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2925
CVE-2015-3212 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3212
CVE-2015-3332 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3332
CVE-2015-4692 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-4692
CVE-2015-5157 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5157
CVE-2015-5283 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5283
CVE-2015-7613 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7613
CVE-2015-7799 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7799
CVE-2015-8746 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8746
CVE-2016-2847 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2847
CVE-2016-3070 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3070
CVE-2016-3689 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3689
CVE-2016-4565 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4565
CVE-2016-5195 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5195
CVE-2017-1000380 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-1000380
CVE-2017-14497 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-14497
CVE-2017-15102 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-15102
CVE-2017-17053 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-17053
CVE-2017-17862 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-17862
CVE-2017-17864 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-17864
CVE-2017-18193 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18193
CVE-2017-18202 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18202
CVE-2017-18203 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18203
CVE-2017-18222 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18222
CVE-2017-5970 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5970
CVE-2017-7187 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7187
CVE-2017-7294 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7294
CVE-2017-7472 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7472
CVE-2017-7518 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7518
CVE-2017-7541 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7541
CVE-2017-8890 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-8890
CVE-2018-1065 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1065
CVE-2018-1066 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1066
CVE-2018-5332 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5332
CVE-2018-5333 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5333
CVE-2018-7480 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-7480
CVE-2018-7492 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-7492

This bug was opened to address the potential impact on this product.

Conditions:
Device with default configuration.
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.